# This file is auto-generated during the composer install
parameters:
    database_host: 127.0.0.1
    database_port: null
    database_name: mp
    database_user: root
    database_password: FTKPjcHVVgUv55my
    mailer_transport: gmail
    mailer_host: smtp.gmail.com
    mailer_user: cawatchmail@gmail.com
    mailer_password: Pass123now
    secret: ThisTokenIsNotSoSecretChangeIt
